/* Flexbox */

.flexBox,
.region-branding-inner,
.language-switcher-locale-url,
.region-blockgroup-acciones-cabecera-inner,
#logoItem,
.region-blockgroup-banners-inner,
.region-footer-first-inner,
#block-menu-menu-men-footer .menu,
#region-blockgroup-men-footer-cr-ditos,
.region-blockgroup-men-footer-cr-ditos-inner,
#block-views-prensa-block .view-prensa,
.region-blockgroup-acciones-cabecera-responsiv-inner,
#block-views-magazine-block-1 .view-content,
#block-views-magazine-block-3 .view-content,
#block-views-magazine-block-5 .view-content,
#block-views-tem-tica-enlaces-block .view-content,
.view-display-id-block_4 .view-content,
#block-views-centros-men-block .view-content,
#block-views-prensa-block .view-content,
#block-views-prensa-block-2 .view-content,
.view-display-id-page_1 .view-content,
#block-beaire-menu-pie .menu,
.field-name-field-bot-n-1 .field-items,
.a2a_kit {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.flexItem,
#region-blockgroup-acciones-cabecera,
.language-switcher-locale-url li,
#logo,
#logoLinea,
#region-blockgroup-acciones-footer,
#block-menu-menu-men-footer .menu li,
#block-views-magazine-block-1 .views-row,
#block-views-magazine-block-3 .views-row,
#block-views-magazine-block-5 .views-row,
#block-views-tem-tica-enlaces-block .views-row,
.view-display-id-block_4 .views-row,
#block-views-centros-men-block .views-row,
#block-views-prensa-block .views-row,
#block-views-prensa-block-2 .views-row,
.view-display-id-page_1 .views-row,
#block-beaire-menu-pie .menu li,
.field-name-field-contenido-columna-derecha,
.field-name-field-bot-n-1 .field-item,
.a2a_kit a {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

/* */

.flexBoxNowrap,
#block-views-tem-tica-enlaces-block .views-row,
#block-views-centros-men-block .view-content,
#block-views-prensa-block .view-content,
#instagramBlok,
#iconosDatosPagExperiencia {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

/* Horizontal */

.flexBoxStartH,
.view-display-id-page_1 .view-content,
#block-views-prensa-block-2 .view-content,
.field-name-field-bot-n-1 .field-items {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.flexBoxCenterH,
#block-menu-menu-men-footer .menu,
#block-beaire-menu-pie .menu,
.a2a_kit {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flexBoxEndH {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

/* Vertical */

.flexBoxStartV {
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
}

.flexBoxCenterV,
.region-blockgroup-acciones-cabecera-inner,
.region-branding-inner,
.region-blockgroup-logo-region-inner,
#logoItem,
.region-footer-first-inner,
.region-blockgroup-acciones-cabecera-responsiv-inner {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.flexBoxEndV {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/* */

.flexItem2columnas {
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
}

.flexItem3columnas,
#block-views-magazine-block-3 .views-row {
    -webkit-flex: 0 1 33.3%;
    -ms-flex: 0 1 33.3%;
    flex: 0 1 33.3%;
}

.flexItem4columnas {
    -webkit-flex: 0 1 25%;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
}

.flexItem6columnas,
.view-display-id-page_1 .views-row,
#block-views-prensa-block-2 .views-row {
    -webkit-flex: 0 1 16.6%;
    -ms-flex: 0 1 16.6%;
    flex: 0 1 16.6%;
}

/* */

.flexItem10pc {
    -webkit-flex: 0 1 10%;
    -ms-flex: 0 1 10%;
    flex: 0 1 10%;
}

.flexItem20pc {
    -webkit-flex: 0 1 20%;
    -ms-flex: 0 1 20%;
    flex: 0 1 20%;
}

.flexItem30pc {
    -webkit-flex: 0 1 30%;
    -ms-flex: 0 1 30%;
    flex: 0 1 30%;
}

.flexItem40pc {
    -webkit-flex: 0 1 40%;
    -ms-flex: 0 1 40%;
    flex: 0 1 40%;
}

.flexItem50pc,
#block-block-5,
#block-block-6,
#block-views-magazine-block-1 .views-row,
#block-views-magazine-block-5 .views-row,
.view-display-id-block_4 .views-row {
    -webkit-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
}

.flexItem60pc {
    -webkit-flex: 0 1 60%;
    -ms-flex: 0 1 60%;
    flex: 0 1 60%;
}

.flexItem70pc {
    -webkit-flex: 0 1 70%;
    -ms-flex: 0 1 70%;
    flex: 0 1 70%;
}

.flexItem80pc {
    -webkit-flex: 0 1 80%;
    -ms-flex: 0 1 80%;
    flex: 0 1 80%;
}

.flexItem90pc {
    -webkit-flex: 0 1 90%;
    -ms-flex: 0 1 90%;
    flex: 0 1 90%;
}

.flexItem100pc {
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
}

.flexItemFullHeight {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    padding: 0;
    height: 100%;
}

.flexItemFullHeight .flexItem {
    padding: 0;
}

/* */

.with10pc {
    width: 10%;
}

.with20pc {
    width: 20%;
}

.with30pc {
    width: 30%;
}

.with40pc {
    width: 40%;
}

.with50pc {
    width: 50%;
}

.with60pc {
    width: 60%;
}

.with70pc {
    width: 70%;
}

.with80pc {
    width: 80%;
}

.with90pc {
    width: 90%;
}

.with100pc {
    width: 100%;
}

/* Div tables */

.divTable {
    display: table;
}

.divTableHeading {
    display: table-header-group;
}

.divTableBody {
    display: table-row-group;
}

.divTableRow {
    display: table-row;
}

.divTableCell,
.divTableHead {
    display: table-cell;
    vertical-align: top;
}

.divTableFoot {
    display: table-footer-group;
}
